scrub-obsolete Package - ibus-array

Ready changes

Merge these changes:

git pull https://janitor.debian.net/git/ibus-array scrub-obsolete/main

Diff

diff --git a/debian/changelog b/debian/changelog
index c0155c8..ae060e6 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,3 +1,10 @@
+ibus-array (0.2.2-2) UNRELEASED; urgency=medium
+
+  * Remove constraints unnecessary since stretch:
+    + Build-Depends: Drop versioned constraint on libtool.
+
+ -- Debian Janitor <janitor@jelmer.uk>  Mon, 14 Jun 2021 03:46:19 -0000
+
 ibus-array (0.2.2-1) unstable; urgency=medium
 
   * Team upload.
diff --git a/debian/control b/debian/control
index 30e162d..f2f416d 100644
--- a/debian/control
+++ b/debian/control
@@ -7,10 +7,10 @@ Build-Depends: debhelper-compat (= 13),
                dh-python,
                libibus-1.0-dev,
                libsqlite3-dev,
-               libtool (>= 2.2),
+               libtool,
                pkg-config,
                intltool,
-               python3-all,
+               python3-all
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Homepage: https://github.com/lexical/ibus-array

Run locally

Try this locally (using silver-platter):

debian-svp DEB_UPDATE_CHANGELOG=auto scrub-obsolete ibus-array 

More details

Full run details